Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Connect » incorrect greeting: 4.3.2 Server license expired. (after upgrade from Kerio Mailserver 6.7.3 to Kerio Connect 7.1.4)
  •  
prokon

Messages: 2
Karma: 0
Send a private message to this user
Hi,

after upgrade from Kerio Mailserver 6.7.3 to Kerio Connect 7.1.4 i get the message "...incorrect greeting: 4.3.2 Server license expired." while sending an email. Does anybody know this problem?

Thanks for Helping
  •  
Kedar

Messages: 1320
Karma: 48
Send a private message to this user
I guess it's not technical problem, you have license with expired subscription - "Software Maintenance". Product newer expires, but if you want use newer version, you need valid software maintenance. Please contact our sales department or your Kerio partner.
http://www.kerio.com/support/software-maintenance#maintenanc e-why
  •  
prokon

Messages: 2
Karma: 0
Send a private message to this user
Thanks for your answer, i think you are in right. I already contact a reseller and waiting for our new licence...
Previous Topic: Attachment Limits
Next Topic: NTLM Authentication with Linux
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Sun Sep 24 12:27:52 CEST 2017

Total time taken to generate the page: 0.00346 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.